rapid release breaks everything :( Rated 5 out of 5 stars

Fuck mozilla's rapid release without any hint of even the intent of backward compatibility.
The dictionary worked fine till now...

Rated 1 out of 5 stars

Not compatible with Firefox 29.

Seamonkey 2.22 Rated 5 out of 5 stars

Sajnos a 2.22 verzióval már a SeaMonkey-ban sem működik, mert csak a Dictionary-ként installálódott kiegészítőket veszi figyelembe, és ez ugye hagyományos add-on.
Mindössze annyit kéne változtatni, hogy speciálisan szótár legyen! Ehhez az install.rdf fájlba be kell írni a következő sort:
<em:type>64</em:type>
És ettől újra működik. :-)

A

Not available for Thunderbird 17.0.2 Rated 3 out of 5 stars

sziasztok, sztem tök jó csak amióta van 17.0.2-es Thunderbird azóta nem megy. Gondolom nem nagy fejlesztenivaló lenne elkészíteni a frissítést, mikorra várható?
Köszi és riszpekt

Rated 5 out of 5 stars

Köszi

Firefox 15 - NEM MŰKÖDIK Rated 1 out of 5 stars

Szeretnék kérni támogatást Firefox 15-höz ugyanis nem működik vele!
Van valami lehetőség a Firefox beépített spell checkingjét kikapcsolni és system spell checkinget használni Firefox alatt?

Nálam tökéletesen működik Firefox 16 alatt (és 15 alatt sem vettem észre semmi hibát). Milyen system spell checking? A Mac OS X-é?

Rated 5 out of 5 stars

jo

Rated 5 out of 5 stars

Szuper! Köszönet!

This review is for a previous version of the add-on (1.6.1). 

thunderbirdhez régebbi verzió kell Rated 4 out of 5 stars

A Thunderbird 2.0.0.23 (20090812) verziójához használható a 1.1.3.1-es szótár is használható, letölthető :

https://addons.mozilla.org/en-US/thunderbird/addons/versions/3386

This review is for a previous version of the add-on (1.5). 

Rated 1 out of 5 stars

Sajnos a szótár még mindig nem telepíthető. Van esetleg más alternatíva? Segítségüket kérném!

This review is for a previous version of the add-on (1.5). 

Nem kompatibilis Rated 1 out of 5 stars

Sajnos nem lehet használni a szótárt mert nem javították ki a hibákat.Szeptember óta nem volt rá lehetőség???!!!

This review is for a previous version of the add-on (1.5). 

Re: Nem kompatibilis

Milyen hibákat? Mivel nem kompatibilis? OK, sejtem, mi a gond. A Thunderbird 2-vel nem kompatibilis. El kéne olvasni, ami ki van írva a További tudnivalók közé. Thunderbird 2-höz használja ezt a verziót: http://ftp.mozilla.org/pub/mozilla.org/addons/3386/hungarian_dictionary-1.1.3.1-fx+tb+sm.xpi\r\nAz 1-es osztályzat azt hiszem nem nekünk jár...\r\nHa megjelenik végre a Thunderbird 3, akkor az egész probléma meg fog szűnni.

Probléma Rated 3 out of 5 stars

56 éves laikus vagyok!! Régen gyönyörűen működött levélírás közben és után a helyesírás javítása!
Most a 3.5.3 van a gépen 2.0.0.23 Thunderbird is, de nem hajlandó helyesírást végezni!!!
Kérdezném, mi a teendőm? Tegyem vissza a régi verziókat, vagy tudnak e-mailben választ küldeni a problémámra? Köszönettel: fody@fibermail.hu

This review is for a previous version of the add-on (1.5). 

Ungar.Wörterbuch Rated 5 out of 5 stars

Bin dafür dankbar und freue mich, da mir viel Blättern erspart bleibt!

This review is for a previous version of the add-on (1.4). 

Rated 5 out of 5 stars

magyarispell.sourceforge.net oldalról letöltve jól működik, de az itteni verzió thunderbird 2.0.0.21 -ben nem települ magától

This review is for a previous version of the add-on (1.4). 

Rated 2 out of 5 stars

aktuális 2.0.0.19 Thunderbird-del nem megy, buherálni kell

This review is for a previous version of the add-on (1.4). 

Rated 5 out of 5 stars

very useful

This review is for a previous version of the add-on (1.4). 

Rated 5 out of 5 stars

Hehe nahát működik! :D Hú de mérges voltam amikor a FF3-ra frissítés után nem ment.

Na ezt a technikát kipróbálom más kiegészítőkön is amik nem mentek.

Ezer köszönet Beerka!!!

This review is for a previous version of the add-on (1.1.3.1). 

Rated 4 out of 5 stars

Amúgy Beerka-nak igaza van (és a többieknek is). Pici macera, de megy.

This review is for a previous version of the add-on (1.1.3.1). 

Rated 1 out of 5 stars

Nem működik a 2.x óta

This review is for a previous version of the add-on (1.1.3.1). 

Hungarian Dictionary Rated 1 out of 5 stars

Nem kompatibilis a 3.0.3-mal, így nem működik

This review is for a previous version of the add-on (1.1.3.1).